VOGONS


First post, by Firtasik

User metadata
Rank Oldbie
Rank
Oldbie

The main menu is flickering with dgVoodoo v2.7 or newer. v2.64 is fine.

11 1 111 11 1 1 1 1 1 11 1 1 111 1 111 1 1 1 1 111

Reply 1 of 4, by Dege

User metadata
Rank l33t
Rank
l33t

This game demo needs Glide\ForceEmulatingTruePCIAccess enabled. Anyway, I did some changes to get back the old expected bad behavior. Also, PCI emu didn't worked with D3D12 output, I fixed it. In WIP84.

The final game has a patch (for Voodoo2(?)), that works by default.